@charset "UTF-8";
/* CSS Document */


#topBorder, #bottomBorder
{
	width:459px;	
}

#blueLine
{
	width:422px;	
}

#internationalHeader
{
	margin:0;
	padding:0;
	color: #FFFFFF;
	font-size: 13px;
}

#overlayBg
{
	background-color:#000000;
	opacity:.8;
}

#overlayBox1
{
	width:459px;
	height:327px;
	margin-left:34px;
}

#overlayBox2
{
	width:246px;
	height:327px;
	margin-left: 494px;
}

#closeButton
{
	margin-left: 741px;	
}

.contentArea1
{
	margin-top:-6px;
}
.contentArea1, .contentArea2, .contentArea3
{
	width: 420px;
}

#media1, #media2, #media3
{
	margin:0;
}

#cta1, #cta2, #cta3
{
	width:auto;	
}

.contentArea4, .contentArea5, .contentArea6
{
	color: #C3C3C3;
    font-size: 13px;
    margin: 30px 0 0;
    padding: 0;
	width: 420px;	
}

#media4, #media5, #media6
{
	margin:0;
}

#cta4, #cta5, #cta6
{
	width:auto;	
}

.contentArea7, .contentArea8, .contentArea9
{
	color: #C3C3C3;
    font-size: 13px;
    margin: 30px 0 0;
    padding: 0;
	width: 420px;	
}

#media7, #media8, #media9
{
	margin:0;
}

#cta7, #cta8, #cta9
{
	width:auto;	
}

.contentArea10, .contentArea11, .contentArea12
{
	color: #C3C3C3;
    font-size: 13px;
    margin: 30px 0 0;
    padding: 0;
	width: 420px;	
}

#media10, #media11, #media12
{
	margin:0;
}

#cta10, #cta11, #cta12
{
	width:auto;	
}

#blueLineWide
{
	margin:0;
	padding:0;
	background:url(../../i/blueLineWide.png) top left no-repeat;
	width:422px;
	height:1px;
	margin-top:15px;
}

.gridButton
{
	margin:0;
	padding:0;
	width:80px;
	height:80px;
	position:absolute;
	cursor:pointer;
	margin-top:1px;
	margin-left:1px;
}

.gridButtonBg
{
	margin:0;
	padding:0;
	width:80px;
	height:80px;
	opacity:.6;
	position:absolute;
	cursor:pointer;
	
	background: #101010;

	background: -moz-linear-gradient(top,  #101010 0%, #1c1c1c 55%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#101010), color-stop(55%,#1c1c1c));
	background: -webkit-linear-gradient(top,  #101010 0%,#1c1c1c 55%);
	background: -o-linear-gradient(top,  #101010 0%,#1c1c1c 55%);
	background: -ms-linear-gradient(top,  #101010 0%,#1c1c1c 55%);
	background: linear-gradient(top,  #101010 0%,#1c1c1c 55%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#101010', endColorstr='#1c1c1c',GradientType=0 );
}

.activeGridButtonBg
{
	background:#404040;
}

.gridButtonBgHover
{
	background:#404040;
}
.gridButtonLogo
{
	margin:0;
	padding:0;
	position:relative;
	cursor:pointer;
	margin-right:auto;
	margin-left:auto;
	opacity:.3;	
}

#gridButton1
{
}

#gridButton2
{
	margin-left:83px;
}

#gridButton3
{
	margin-left:165px;
}

#gridButton4
{
	margin-top:83px;
}

#gridButton5
{
	margin-top:83px;
	margin-left:83px;
}

#gridButton6
{
	margin-top:83px;
	margin-left:165px;
}

#gridButton7
{
	margin-top:165px;
}

#gridButton8
{
	margin-top:165px;
	margin-left:83px;
}

#gridButton9
{
	margin-top:165px;
	margin-left:165px;
}

#gridButton10
{
	margin-top:247px;
}

#gridButton11
{
	margin-top:247px;
	margin-left:83px;
}

#gridButton12
{
	margin-top:247px;
	margin-left:165px;
}

#gridButtonLogo1
{
	color:#ffffff;
	width:36px;
	margin-top:22px;	
}

#gridButtonLogo2
{
	width:68px;
	margin-top:29px;	
}

#gridButtonLogo3
{
	width:34px;
	margin-top:25px;	
}

#gridButtonLogo4
{
	margin-top:28px;
	width:68px;	
}

#gridButtonLogo5
{
	margin-top:29px;
	width:68px;	
}

#gridButtonLogo6
{
	margin-top:28px;
	width:68px;	
}

#gridButtonLogo7
{
	margin-top:24px;	
	width:54px;
}

#gridButtonLogo8
{
	margin-top:29px;	
	width:68px;
}

#gridButtonLogo9
{
	margin-top:28px;	
	width:68px;
}

#gridButtonLogo10
{
	margin-top:29px;	
	width:53px;
}

#gridButtonLogo11
{
	margin-top:23px;	
	width:48px;
}

#gridButtonLogo12
{
	margin-top:28px;	
	width:61px;
}

.gridArrow
{
	width:80px;
	height:80px;
	position:absolute;
	opacity:.3;	
}

.gridArrowImg
{
	margin:0;
	padding:0;
	width:10px;
	height:10px;
	float:right;
	margin:62px 3px 0 0;	
}